#1 - 22/02/2021 03:07 - Anonymous

- waunae i changed from Puwanat Kobsuk to Anonymous

#2 - 22/02/2021 07:03 - Anonymous
- unu casel jpg added
#3 - 22/02/2021 07:03 - Anonymous

- nounn1e i changed from Anonymous to Anonymous

#4 - 24/02/2021 08:57 - Anonymous

- dnme changed from Dev : Todo to Dev : Doing

#5 - 25/02/2021 07:28 - Anonymous
- 1799 changed from [va9.950] : nsofykianisaystitoavaaduiby 9 tuaufi "oyt luawedwdoluio vas. o [vag.950] : Usbasayauvenikids vas.

#6 - 25/02/2021 07:47 - Anonymous
- 1599 changed from [ua9.950] : Usuasara1Iusawkids vay. to [Full-Application 560] : Ystnsala1iupavniido uay.

#7 - 25/02/2021 07:48 - Anonymous
#8 - 01/03/2021 04:12 - Piyapat Sangpayap
- Twasunmua set to 01/03/2021
#9 - 02/03/2021 04:14 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

- waunu1elu changed from Anonymous to Anonymous

#10 - 03/03/2021 09:14 - Anonymous

- waunu1elu changed from Anonymous to Anonymous

#11 - 05/03/2021 08:32 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#12 - 05/03/2021 08:32 - Anonymous
- @ changed from Dev : Deployed SIT to Test : Todo

- waunu1elu changed from Anonymous to Anonymous

#13 - 05/03/2021 09:04 - Anonymous

- dnme changed from Test : Todo to Test : Doing

#14 - 05/03/2021 09:16 - Anonymous
- uk 2021-03-05_16-46-23.png added
- dame changed from Test : Doing to Test : Re-Defect

- wounn1ely changed from Anonymous to Anonymous
#15 - 05/03/2021 09:18 - Anonymous

- dnme changed from Test : Re-Defect to Dev : Todo

#16 - 09/03/2021 09:55 - Anonymous

- d0me changed from Dev : Todo to Dev : Doing

#17 - 09/03/2021 09:56 - Anonymous

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#18 - 09/03/2021 09:56 - Anonymous

- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#19 - 09/03/2021 09:56 - Anonymous
- dnme changed from Dev : Deployed SIT to Test : Todo

- waunae i changed from Anonymous to Anonymous

#20 - 09/03/2021 09:59 - Anonymous

- Uk 2021-03-09_17-29-21.png added
- unw 2021-03-09_17-30-20.png added
- unk 2021-03-09_17-31-01.png added

1591500051
#21 - 09/03/2021 10:00 - Anonymous

- dame changed from Test : Todo to Test : Doing

#22 - 09/03/2021 10:00 - Anonymous

- dame changed from Test : Doing to Test : Done
